<div id="modificar_egreso" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title">Modificar Egreso</h4>
            </div>
            <div class="modal-body ">
                <form name="form_modificar" id="form_modificar" method="post" action="" >
                      <input type="hidden" name="id" id="id" value="" >  
                    <div class="">
                        <label>Concepto</label>
                        <input type="text"  name="concepto1" id="concepto1" class="form-control input-sm" autocomplete="off" value="">
                    </div> <!-- /.form-group -->
                    <div class="">
                        <label>Valor</label>
                        <input type="number" name="total1" id="total1" class="form-control input-sm" autocomplete="off" value="">
                    </div> <!-- /.form-group -->
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
                        <button name="modificar" value="modificar" type="submit" class="btn btn-success"><i class="icon-ok"></i> <strong>Modificar</strong></button>
                    </div>
                </div>
            </form>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>


<script>
$( "#form_modificar" ).submit(function( event ) {
$('#modificar').attr("disabled", true);
var pagina=$("#pagina").val();
var parametros = $(this).serialize();
    $.ajax({
      type: "POST",
      url: "php_egresos/editar.php",
      data: parametros,
      
        beforeSend: function(objeto){
         $('#resultados').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#resultados").html(datos);
      $('#modificar').attr("disabled", false);
      load(pagina);
      }
  });
  event.preventDefault();
})
</script>